
img {
    max-width: 100%;
}

/* banner 开始 */
.banner {
    position: relative;
    width: 100%;
    padding: 0;
    /* border: 1px solid #000; */
}

.banner img:nth-child(1) {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 484px;
    max-height: 85%;
}

.banner img:nth-child(2) {
    position: absolute;
    top: 30px;
    right: 15%;
    max-width: 100%;
    max-height: 45%;
}


/* banner 结束 */

.chuan_cheng_wz {
    height: 480px;
    writing-mode: vertical-lr;
}

.chuan_cheng img {
    margin-top: 3px;
}

.chuan_cheng h1, .xiang_jiu h1 {
    /*font-weight: 800;*/
}


/* 传承 结束 */

/* 养心 开始 */

.tu_pian ul {
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.tu_pian ul li {
    display: inline-block;
}

.tu_pian ul li p {
    font-size: 25px;
    /* border: 1px solid #000; */
    margin-top: 20px;
    text-align: center;
}

/* 养心 结束 */

/* 匠心 开始 */


/* 匠心 结束 */

/* 开悟 开始 */
.dong_jun {
    position: relative;
    background-image: url("/xiangMai/images/index/dong_jun.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px -15px;
    height: 1080px;
}

.dong_jun h1 {
    position: absolute;
    top: 30px;
    left: 15px;
    /*font-weight: 900;*/
}

/* 开悟 结束 */

/* 合作伙伴 开始 */
.huo_ban {
    position: relative;
    text-align: center;
}

.huo_ban h1 {
    position: absolute;
    top: 80px;
    left: 15px;
    /*font-weight: 900;*/
}

/* 合作伙伴 结束 */

/* 诚挚合作 开始 */
.he_zuo {
    background: url('/xiangMai/images/index/cheng_yao_he_zuo.png');
    margin: 10px -15px;
    color: #fff;

    display: flex;
    align-items: center;
}

.he_zuo > div {
    width: 100%;
}

.he_zuo h1, .ji_id h1 {
    /*font-weight: 900;*/
}

.he_zuo input {
    width: 460px !important;
    display: inline-block !important;

}

.he_zuo button {
    border-radius: 5px;
    width: 460px;
    height: 50px;
    font-size: 16px;
    font-weight: 600;
    margin-left: 60px;
}

#he_zuo_form {
    width: 540px;
    margin: 80px auto;
}


.he_zuo p {
    background: transparent;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
}

.he_zuo ul {
    list-style: none;
    padding: 0;
    width: 100%;
}

.he_zuo ul li {
    width: 100%;
    margin: 20px auto;
}

.he_zuo ul li label {
    width: 100%;
    font-size: 18px;
    font-weight: 600;
}

/* 诚挚合作 结束 */


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {

    h1 {
        font-size: 30px;
    }

    .banner img:nth-child(1) {
        top: 30px;
        left: 5%;
    }

    .banner img:nth-child(2) {
        top: 30px;
        right: 1%;
    }


    .dong_jun {
        min-height: auto;
        height: 500px;

    }

    .dong_jun h1 {
        top: 10px
    }

    .huo_ban h1 {
        margin-top: 0px;
        top: 0px;
        left: 0px;
    }

    #he_zuo_form {
        width: 100%;
    }

    #he_zuo_form input {
        width: 100% !important;
    }


    .he_zuo input {
        width: 100%;
    }

    .he_zuo button {
        width: 100%;
        margin-left: 0px;
    }
}


/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

}